@media screen and (min-width:981px) {
  .mobile-menu-bar {
    display: none;
  }

  .menu-header .menu-item:hover .sub-menu {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width:980px) {
  header {
    position: relative;
    top: 0;
  }

  .menu-header-container {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 4.5% 0;
    background-color: var(--color-white);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
  }

  .menu-header {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    gap: 0;
  }

  .menu-header .menu-item a {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(0, 0, 0, .03);
    padding: 10px 30px;
    font-size: 14px;
    line-height: 23px;
    font-weight: 700;
  }

  .menu-header .menu-item a:hover {
    background-color: rgba(0, 0, 0, .03);
    color: #0c1c49b3;
    opacity: 1;
  }

  .menu-header>.menu-item>a .et-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background-color: var(--color-orange);
    color: var(--color-white);
  }

  .menu-header .menu-item a .et-icon.show {
    transform: rotate(180deg);
  }

  .menu-header .menu-item .sub-menu {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    opacity: 1;
    visibility: visible;
    display: none;
    transform: none;
    transition: none;
  }

  .sub-menu:after {
    display: none;
  }

  .sub-menu .et-icon {
    display: none;
  }

  .menu-header-container .actions {
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
    padding: 20px 30px 0;
  }

  .menu-header-container .actions .button {
    font-size: 14px;
    line-height: 23px;
    text-transform: uppercase;
    padding: 16px 32px;
  }

  .footer {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .page-head-grid {
    grid-template-columns: 1fr;
  }

  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .brancher-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .banner-file-format-wrapper {
    padding: 30px 0;
  }

  .banner-file-format-grid {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
  }

  .page-content-grid {
    flex-direction: column;
  }

  .copyright {
    text-align: center;
  }
}

@media screen and (max-width:768px) {
  :root {
    --container-padding: 20px;
  }

  h1,
  .h1 {
    font-size: 30px;
    letter-spacing: 0px;
  }

  h2,
  .h2 {
    font-size: 30px;
    line-height: 1.25em;
    letter-spacing: 0px;
  }

  section,
  .section-container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .contained {
    margin: 0 -12px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-contained {
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-head-grid .actions {
    flex-direction: column;
  }

  .page-head-grid {
    padding: 30px 0;
    gap: 54px;
  }

  .page-head-grid .content .bottom {
    gap: 10px;
  }

  .section-head {
    padding: 30px 0;
  }

  .services-grid {
    grid-template-columns: 1fr;
    row-gap: 64px;
    padding: 30px 0;
    margin-bottom: 0;
  }

  .section-bottom {
    padding: 30px 0;
    margin-top: 34px;
  }

  .brancher-section .section-grid {
    gap: 30px;
  }

  .brancher-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .brancher-section .pagination button {
    width: 100%;
  }

  .brancher-section .pagination {
    margin-top: 30px;
  }

  .banner-file-format-grid .content {
    gap: 30px;
    margin-bottom: 30px;
  }

  .faq-section .faq-list {
    padding: 30px 0;
  }

  .page-content-grid .sidebar {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .tasks-widget {
    margin-bottom: 0;
  }

}